# Generated by Django 3.0.4 on 2020-03-12 08:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('uploadapp', '0002_uploadcontent_thumbnail'),
    ]

    operations = [
        migrations.AlterField(
            model_name='uploadcontent',
            name='thumbnail',
            field=models.ImageField(blank=True, default=None, null=True, upload_to='uploads/thumbnails/'),
        ),
    ]
